﻿.home-banner .banner-animote.banner2txt .title{background: var(--color);font-size: 18px;display: inline-block;padding: 5px 15px;border-radius: 5px;}
.home-banner .banner-animote.banner2txt .text.text1{font-size: 40px;}
.home-banner .banner-animote.banner2txt .text.text2{font-size: 60px;margin:30px 0;}
.home-banner .banner-animote.banner2txt .btn a{display: inline-block;padding: 20px 30px;border: 1px #000 solid;color: #fff;font-size: 22px;}
@media (max-width:1024px) {
.home-banner .banner-animote.banner2txt {display: none;}
}